ヘルプ

DMMトークアプリの対応端末を教えてください

iOS8以上、Android5.0(一部端末)以上で動作致しますが、個々の端末で不具合が出る場合があります。

DMMトークは音声通話が出来る携帯電話、PHSのみ対応しています。
固定電話やIP電話、データ通信のみのご契約の場合お申し込みいただけません。
この内容は役に立ちましたか? はい いいえ

「ヘルプ」をご覧になっても問題が解決しない場合は
サポートセンターまでお問い合わせください

お問い合わせ